<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
    print "<script> alert('Invalid User'); parent.document.location='../inde.php' </script>";
    return;
}
include_once("../opendb.php");

?>

<style>
 td{font-family:verdana;font-size:14;color:black;}
 th{font-family:verdana;font-size:14;color:white;background-color:#5b5858}
 body{background-color:ivory;}
 select
  {border-style:ridge;
   border-color:black;
   height:25px;
   width:170;
   border-size=1;
   font-family:verdana;
   color:black;
  }
 input
  {border-style:ridge;
   border-color:#22437f;
   background-color:white;
   height:25px;
//   font-weight:bold;
   border-size=1;
   font-family:sans-serif;
   color:BLACK;
  }
</style>
<title>Xpress</title>
  <script src="../rightclick_deactive.js"></script>
    <script type="text/javascript" src="../scripts/jquery-latest.js"></script>
  <link type="text/css" href="../includes/style1.css" rel="stylesheet" />
  <link type="text/css" href="../css/form.css" rel="stylesheet" />
    <script type="text/javascript">
        $(function() {
          if ($.browser.msie && $.browser.version.substr(0,1)<7)
          {
      $('li').has('ul').mouseover(function(){
        $(this).children('ul').show();
        }).mouseout(function(){
        $(this).children('ul').hide();
        })
          }
        });
    </script>
<body onLoad=document.f1.d.focus()>
<background="../back_ground.jpg">


<table class="container"><tr><td>
<center>
<font face=verdana size=4>
<form name=f1 action="bbook-t.php" method='POST'>
<table border=1 class='form'>
<tr bgcolor='green'><td colspan=2 align=center><font color=white size=4><b>Bank Book for the Period</font></td></tr>
<tr><td> From </td>
    <td>dd<input type=text name=d size=1 value='1'>
  mm<input type=text name=m size=1 value='<?print date("m",time())?>'>
  yyyy<input type=text name=y size=3 value='<?print date("Y",time())?>'>
    </td>
</tr>
<tr><td> To </td>
    <td>dd<input type=text name=d1 size=1 value='<?print date("d",time())?>'>
  mm<input type=text name=m1 size=1 value='<?print date("m",time())?>'>
  yyyy<input type=text name=y1 size=3 value='<?print date("Y",time())?>'>
    </td>
</tr>
<tr><td>Bank</td>
<td> <select name=bnk>
<?
 print "aaaaaaa";
 $result=mysqli_query($db,"select * from ledger where brcode='$brcode' and (grp='Bank Accounts' or grp='Bank O/d' or grp= 'BALANCE WITH BANKS')");
 while($row=mysqli_fetch_row($result))
 {
  print "<option>$row[0]</option>";
 }
?>
</select>
</td></tr>

<tr><td colspan=2  align=center>
  <input type=submit value="Show"></td>
</tr>
</table>
</form>
</td></tr></table>